Lirc-Client

Prerequisites

Lirc-Client declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301125.71
Hash::Util0perl0.00
IO::Socket1.0IO-1.25125.71